Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 31-01-2022 17:05:41

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

apt full-upgrade

mais ca s'est re stoppé !!!!

Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#52 31-01-2022 17:07:17

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

je vais rebooter et si cela plante, je referai une installation de bullseye avec un bureau mate !!!

Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#53 31-01-2022 17:15:19

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid (unstable) / bullseye (stable)
Noyau : Linux sid 6.0.0-4-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

big_smile  big_smile  big_smile

j'ai utilisé le 5600 G avec un bureau Gnome et une sid : no soucy  .
maintenant , j'ai rajouté une C.G. (RX 6600) : toujours no soucy .

sachant que Gnome et Kde  sont les deux plus gros bureaux de linux ...

amicalement .

alain .

coyotus.png

Dernière modification par Debian Alain (31-01-2022 17:17:53)

Hors ligne

#54 31-01-2022 17:20:03

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

après redemmarage

root@KuJL:~# lsb_release -a
No LSB modules are available.
Distributor ID: Debian
Description:    Debian GNU/Linux bookworm/sid
Release:        unstable
Codename:       sid



et il ya des mises à jours disponibles

comment afficher la liste des mises à jours dispo sans les installer ?

Dernière modification par doli8888 (31-01-2022 17:24:34)


Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#55 31-01-2022 17:32:10

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid (unstable) / bullseye (stable)
Noyau : Linux sid 6.0.0-4-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Hors ligne

#56 31-01-2022 17:34:28

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

j'ai cela en upgradable c'est ok, je peux donc lancer cette mise  à jour
[



root@KuJL:~# apt list --upgradable
En train de lister... Fait
bomber/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
freepats/unstable 20060219-4 all [pouvant être mis à jour depuis : 20060219-3]
gnustep-base-common/unstable 1.28.0-4 all [pouvant être mis à jour depuis : 1.27.0-3]
gnustep-base-runtime/unstable 1.28.0-4 amd64 [pouvant être mis à jour depuis : 1.27.0-3]
granatier/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kapman/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
katomic/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kblackbox/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kblocks/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kbounce/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kbreakout/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kde-full/unstable 5:117 amd64 [pouvant être mis à jour depuis : 5:111]
kdeedu/unstable 4:21.08.0+5.117 amd64 [pouvant être mis à jour depuis : 4:20.12.0+5.111]
kdegames/unstable 4:21.08.0+5.117 amd64 [pouvant être mis à jour depuis : 4:20.12.0+5.111]
kdiamond/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kfourinline/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kgoldrunner/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kigo/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
killbots/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kiriki/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kjumpingcube/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
klickety/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
klines/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kmahjongg/unstable 4:21.08.3-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kmines/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
knavalbattle/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kollision/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
konquest/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kpat/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kreversi/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
krita/unstable 1:5.0.2+dfsg-1 amd64 [pouvant être mis à jour depuis : 1:4.4.2+dfsg-1]
kshisen/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
ksirk/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
ksnakeduel/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
kspaceduel/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
ksquares/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
ksudoku/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
libavogadro2-1/unstable 1.95.1-6 amd64 [pouvant être mis à jour depuis : 1.93.1-3]
libgslcblas0/unstable 2.7.1+dfsg-3 amd64 [pouvant être mis à jour depuis : 2.6+dfsg-2]
libkf5kdegames7/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
libsemanage-common/unstable 3.3-1 all [pouvant être mis à jour depuis : 3.1-1]
lskat/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
palapeli/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.3-1]
partitionmanager/unstable 21.12.1-1 amd64 [pouvant être mis à jour depuis : 20.12.2-2]
passwd/unstable 1:4.11.1+dfsg1-1 amd64 [pouvant être mis à jour depuis : 1:4.8.1-1]
perl-doc/unstable 5.32.1-6 all [pouvant être mis à jour depuis : 5.32.1-4+deb11u2]
perl-tk/unstable 1:804.035-2 amd64 [pouvant être mis à jour depuis : 1:804.035-0.1+b1]
phonon4qt5-backend-vlc/unstable 0.11.3-1 amd64 [pouvant être mis à jour depuis : 0.11.2-1]
picmi/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
plasma-discover-common/unstable 5.23.5-1 all [pouvant être mis à jour depuis : 5.20.5-3]
plasma-discover/unstable 5.23.5-1 amd64 [pouvant être mis à jour depuis : 5.20.5-3]
plasma-disks/unstable 5.23.5-1 amd64 [pouvant être mis à jour depuis : 5.20.5-1]
plasma-nm/unstable 4:5.23.5-1 amd64 [pouvant être mis à jour depuis : 4:5.20.5-3]
plasma-workspace-wallpapers/unstable 4:5.23.5-1 all [pouvant être mis à jour depuis : 4:5.20.5-1]
pocketsphinx-en-us/unstable 0.8+5prealpha+1-14 all [pouvant être mis à jour depuis : 0.8+5prealpha+1-13]
print-manager/unstable 4:21.08.3-1 amd64 [pouvant être mis à jour depuis : 4:20.12.0-1]
proj-bin/unstable 8.2.1-1 amd64 [pouvant être mis à jour depuis : 7.2.1-1]
publicsuffix/unstable 20211207.1025-1 all [pouvant être mis à jour depuis : 20211207.1025-0+deb11u1]
python3-aeidon/unstable 1.10.1-1 all [pouvant être mis à jour depuis : 1.9-1]
python3-attr/unstable 21.2.0-1 all [pouvant être mis à jour depuis : 20.3.0-1]
python3-bcrypt/unstable 3.2.0-1+b1 amd64 [pouvant être mis à jour depuis : 3.1.7-4]
python3-bs4/unstable 4.10.0-2 all [pouvant être mis à jour depuis : 4.9.3-1]
python3-cffi-backend/unstable 1.15.0-1+b1 amd64 [pouvant être mis à jour depuis : 1.14.5-1]
python3-click/unstable 8.0.3-1 all [pouvant être mis à jour depuis : 7.1.2-1]
python3-cryptography/unstable 3.4.8-1 amd64 [pouvant être mis à jour depuis : 3.3.2-1]
python3-cups/unstable 2.0.1-5+b1 amd64 [pouvant être mis à jour depuis : 2.0.1-4+b1]
python3-dbus/unstable 1.2.18-3+b1 amd64 [pouvant être mis à jour depuis : 1.2.16-5]
python3-diff-match-patch/unstable 20200713-2 all [pouvant être mis à jour depuis : 20200713-1]
python3-distro-info/unstable 1.1 all [pouvant être mis à jour depuis : 1.0]
python3-fuse/unstable 2:1.0.2-1+b1 amd64 [pouvant être mis à jour depuis : 2:1.0.2-1]
python3-gpg/unstable 1.16.0-1.2 amd64 [pouvant être mis à jour depuis : 1.14.0-1+b2]
python3-hamcrest/unstable 2.0.2-2 all [pouvant être mis à jour depuis : 1.9.0-3]
python3-httplib2/unstable 0.20.2-2 all [pouvant être mis à jour depuis : 0.18.1-3]
python3-hyperlink/unstable 21.0.0-3 all [pouvant être mis à jour depuis : 19.0.0-2]
python3-idna/unstable 3.2-2 all [pouvant être mis à jour depuis : 2.10-1]
python3-levenshtein/unstable 0.12.2-2+b1 amd64 [pouvant être mis à jour depuis : 0.12.2-1]
python3-lxml/unstable 4.7.1-1 amd64 [pouvant être mis à jour depuis : 4.6.3+dfsg-0.1+deb11u1]
python3-openssl/unstable 21.0.0-1 all [pouvant être mis à jour depuis : 20.0.1-1]
python3-ply/unstable 3.11-5 all [pouvant être mis à jour depuis : 3.11-4]
python3-pycountry/unstable 20.7.3+ds1-3 all [pouvant être mis à jour depuis : 20.7.3+ds1-1]
python3-pycurl/unstable 7.44.1-3+b1 amd64 [pouvant être mis à jour depuis : 7.43.0.6-5]
python3-pylibacl/unstable 0.6.0-2 amd64 [pouvant être mis à jour depuis : 0.6.0-1+b1]
python3-pyxattr/unstable 0.7.2-2 amd64 [pouvant être mis à jour depuis : 0.7.2-1+b1]
python3-ruamel.yaml.clib/unstable 0.2.6-1+b1 amd64 [pouvant être mis à jour depuis : 0.2.2-1+b2]
python3-ruamel.yaml/unstable 0.17.16-1 all [pouvant être mis à jour depuis : 0.16.12-2]
python3-simplejson/unstable 3.17.5-3+b1 amd64 [pouvant être mis à jour depuis : 3.17.2-1]
python3-sip/unstable 4.19.25+dfsg-3+b1 amd64 [pouvant être mis à jour depuis : 4.19.25+dfsg-1]
python3-smbc/unstable 1.0.23-2+b1 amd64 [pouvant être mis à jour depuis : 1.0.23-1+b1]
python3-soupsieve/unstable 2.3.1-1 all [pouvant être mis à jour depuis : 2.2.1-1]
python3-tornado/unstable 6.1.0-3 amd64 [pouvant être mis à jour depuis : 6.1.0-1+b1]
python3-translate/unstable 3.4.1-1 all [pouvant être mis à jour depuis : 3.3.2-1]
python3-twisted-bin/unstable 20.3.0-7+b1 amd64 [pouvant être mis à jour depuis : 20.3.0-7]
python3-tz/unstable 2021.3-1 all [pouvant être mis à jour depuis : 2021.1-1]
python3-webencodings/unstable 0.5.1-4 all [pouvant être mis à jour depuis : 0.5.1-2]
python3-xapian/unstable 1.4.18-2+b2 amd64 [pouvant être mis à jour depuis : 1.4.18-1]
python3-zope.interface/unstable 5.4.0-1+b1 amd64 [pouvant être mis à jour depuis : 5.2.0-1]
qhull-bin/unstable 2020.2-4 amd64 [pouvant être mis à jour depuis : 2020.2-3]
qml-module-org-kde-games-core/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
qml-module-org-kde-runnermodel/unstable 5.88.0-1 amd64 [pouvant être mis à jour depuis : 5.78.0-3]
qml-module-qtqml-statemachine/unstable 5.15.2+dfsg-9 amd64 [pouvant être mis à jour depuis : 5.15.2+dfsg-6]
qt5-gtk-platformtheme/unstable 5.15.2+dfsg-14 amd64 [pouvant être mis à jour depuis : 5.15.2+dfsg-9]
qtwayland5/unstable 5.15.2-4 amd64 [pouvant être mis à jour depuis : 5.15.2-3]
rocs/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
ruby-httpclient/unstable 2.8.3+git20211122.4658227-1 all [pouvant être mis à jour depuis : 2.8.3-3+deb11u1]
ruby-sqlite3/unstable 1.4.2-4 amd64 [pouvant être mis à jour depuis : 1.4.2-3]
ruby-text/unstable 1.3.1-1 all [pouvant être mis à jour depuis : 1.3.0-1.1]
ruby-unf-ext/unstable 0.0.7.7-1+b1 amd64 [pouvant être mis à jour depuis : 0.0.7.6-1+b3]
sonnet-plugins/unstable 5.88.0-2 amd64 [pouvant être mis à jour depuis : 5.78.0-2]
sound-icons/unstable 0.1-8 all [pouvant être mis à jour depuis : 0.1-7]
step/unstable 4:21.08.0-1+b2 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
stockfish/unstable 14.1-1 amd64 [pouvant être mis à jour depuis : 12-2]
svgpart/unstable 4:21.08.0-1 amd64 [pouvant être mis à jour depuis : 4:20.12.1-1]
synaptic/unstable 0.90.2+b1 amd64 [pouvant être mis à jour depuis : 0.90.2]
systemsettings/unstable 4:5.23.5-1 amd64 [pouvant être mis à jour depuis : 4:5.20.5-2]
texlive-base/unstable 2021.20211217-1 all [pouvant être mis à jour depuis : 2020.20210202-3]
texlive-latex-base/unstable 2021.20211217-1 all [pouvant être mis à jour depuis : 2020.20210202-3]
timeshift/unstable 21.09.1-1 amd64 [pouvant être mis à jour depuis : 20.11.1-1]
translate-toolkit-doc/unstable 3.4.1-1 all [pouvant être mis à jour depuis : 3.3.2-1]
translate-toolkit/unstable 3.4.1-1 all [pouvant être mis à jour depuis : 3.3.2-1]
unar/unstable 1.10.1-2+b7 amd64 [pouvant être mis à jour depuis : 1.10.1-2+b6]
usb-modeswitch-data/unstable 20191128-4 all [pouvant être mis à jour depuis : 20191128-3]
usb-modeswitch/unstable 2.6.1-3 amd64 [pouvant être mis à jour depuis : 2.6.1-1]
userinfo/unstable 2.5-5 amd64 [pouvant être mis à jour depuis : 2.5-4+b1]
usermode/unstable 1.114-3 amd64 [pouvant être mis à jour depuis : 1.113-4]
util-linux-locales/unstable 2.37.3-1 all [pouvant être mis à jour depuis : 2.36.1-8+deb11u1]
va-driver-all/unstable 2.13.0-1 amd64 [pouvant être mis à jour depuis : 2.10.0-1]
vlc-plugin-video-output/unstable 3.0.16-1+b6 amd64 [pouvant être mis à jour depuis : 3.0.16-1]
wireless-regdb/unstable 2021.08.28-1 all [pouvant être mis à jour depuis : 2020.04.29-2]
wpasupplicant/unstable 2:2.10-1 amd64 [pouvant être mis à jour depuis : 2:2.9.0-21]
xbrlapi/unstable 6.4-4 amd64 [pouvant être mis à jour depuis : 6.3+dfsg-1+deb11u1]
xorg/unstable 1:7.7+23 amd64 [pouvant être mis à jour depuis : 1:7.7+22]
xsane-common/unstable 0.999-12 all [pouvant être mis à jour depuis : 0.999-10]
xsane/unstable 0.999-12 amd64 [pouvant être mis à jour depuis : 0.999-10]
xserver-xorg-input-all/unstable 1:7.7+23 amd64 [pouvant être mis à jour depuis : 1:7.7+22]
xserver-xorg-input-libinput/unstable 1.2.0-1 amd64 [pouvant être mis à jour depuis : 0.30.0-1]
xserver-xorg-video-all/unstable 1:7.7+23 amd64 [pouvant être mis à jour depuis : 1:7.7+22]
xserver-xorg-video-amdgpu/unstable 21.0.0-2 amd64 [pouvant être mis à jour depuis : 19.1.0-2]
xserver-xorg-video-intel/unstable 2:2.99.917+git20200714-2 amd64 [pouvant être mis à jour depuis : 2:2.99.917+git20200714-1+b1]
xserver-xorg/unstable 1:7.7+23 amd64 [pouvant être mis à jour depuis : 1:7.7+22]
xterm/unstable 370-1 amd64 [pouvant être mis à jour depuis : 366-1]
yakuake/unstable 21.08.0-1 amd64 [pouvant être mis à jour depuis : 20.12.1-1]
root@KuJL:~#

 

Dernière modification par doli8888 (31-01-2022 17:36:13)


Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#57 31-01-2022 17:39:27

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid (unstable) / bullseye (stable)
Noyau : Linux sid 6.0.0-4-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

mise à jour des dépôts :

sudo apt update



listing des paquets à mettre à jour :

apt list --upgradable



mise à jour des paquets :

sudo apt upgrade



upgrade / mise à jour complet :

sudo apt full-upgrade



coyotus.png

Hors ligne

#58 31-01-2022 17:44:43

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

ya un bogue sur xsane et wpasupplicant , faut les installer ou non ?

Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#59 31-01-2022 17:52:49

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid (unstable) / bullseye (stable)
Noyau : Linux sid 6.0.0-4-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

c'est quoi les messages ?
tu peux faire un copier  coller ?

coyotus.png

Hors ligne

#60 31-01-2022 18:03:49

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

un full-uprade et regarde ton noyau "uname -a"

Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#61 31-01-2022 18:04:33

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

on se fou des messages  , finit la mise a jour , full-upgrade

Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#62 31-01-2022 18:07:02

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment


apt policy firmware-amd-graphics amd64-microcode firmware-realtek
 


le retour


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#63 31-01-2022 18:09:50

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

encore une fois quand tu a beaucoup de paquets a mettre a jour un "apt full-upgrade"
de plus tu n'a pas finit la migration

Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#64 31-01-2022 18:12:30

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

la je veut voir a jour sous sid , aucun paquet a mettre a jour
après tu pourra jouer avec apt-listbugs
par contre si toujours des "freezes" ce sera inquiétant

Dernière modification par robert2a (31-01-2022 18:13:11)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#65 31-01-2022 18:16:19

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

j'ai du redémarrer suite à un replantage de dolphin mais c'est bloqué juste après le grub

kernel offset  end kernel panic not syncing: no working init found try passing init=option to kernel


Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#66 31-01-2022 18:20:03

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

en mode rescue finit la migration , pour me donner la version du noyau ou le retour de apt policy pas besoin de dolphin
tous ces freezes pas très non plus pour le nvme , risque de perte de données .

Dernière modification par robert2a (31-01-2022 18:22:57)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#67 31-01-2022 18:21:12

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

c'est pareil en mode rescue c'est le même message

Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#68 31-01-2022 18:24:53

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

tu a  pris un autre noyau dans la liste ? (le second sûrement )
toujours en rescue , ne va pas jusqu'au bureau

Dernière modification par robert2a (31-01-2022 18:25:54)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#69 31-01-2022 18:27:50

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

dans la liste il ya :
5.15.0/3 et le 5.10.0.11

le reseau est desactivé en mode rescue, c'est quo pour l'activer dejà ?

c'est ca je crois : systemctl start NetworkManager.service

Dernière modification par doli8888 (31-01-2022 18:35:03)


Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#70 31-01-2022 18:31:06

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

le 5.10.0 celui de bullseye doit être le second

oui status et start

tu me dit quand la mise a jour est finit , ne redémarre pas la machine

Dernière modification par robert2a (31-01-2022 18:41:42)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#71 31-01-2022 18:40:36

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

le full-upgrade s'arrete toujours sur l'erreur xsane et wpasupplicant 1 bogeur chacun

pour supplicant c'est : bogue de gravité grave  b1 #1003907 fails to sucessfully associate
pour xsane : bogue de gravité grave : b2 #993350 - xsane : scanimage detects scanner but xsane won't start it

etes vous certains de vouloir installer ces paquets !

si je ne met pas à jour ces paquets le full-upgrade stop et le rste à mettre à jour ne se fait pas du coup

Dernière modification par doli8888 (31-01-2022 18:42:08)


Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#72 31-01-2022 18:42:18

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

tu répond par "entrée"

a la question tu fais la touche "entrée"

par défaut c'est Y (comme yes )  et la mise a jour continue
ensuite on a le noyau a réparer .

Dernière modification par robert2a (31-01-2022 18:46:10)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#73 31-01-2022 18:47:01

doli8888
Adhérent(e)
Lieu : 07110 VINEZAC
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-18-amd64
(G)UI : kwin
Inscription : 09-07-2019
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

j'ai lancé cette commande en root dans le mode rescue


apt policy firmware-amd-graphics amd64-microcode firmware-realtek


retour :
pour le graphics et realtek => installé et candidate  20210818-1

j'ai pas encore rebooter pour lancer l'interface graphique

Dernière modification par doli8888 (31-01-2022 18:47:38)


Debian GNU/Linux 11  64-bit     Noyau : 5.10.0-18-amd64 #1 SMP Debian 5.10.140-1 (2022-09-02) x86_64 GNU/Linux                 
KDE Plasma 5.20.5                    Processeurs : 12 × AMD Ryzen 5 5600G with Radeon Graphics   
KDE Frameworks : 5.78.0          Mémoire : 16 Gio de mémoire vive       
Qt : 5.15.2

Hors ligne

#74 31-01-2022 18:51:55

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] le plasma 5.20.5 plante constamment

regarde ceci


apt policy linux-image-5.15.0-3-amd64 linux-headers-5.15.0-3-amd64 linux-image-amd64 linux-headers-amd-64
 


si ils sont installés (pas sur du nom )

Dernière modification par robert2a (31-01-2022 18:52:08)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#75 31-01-2022 18:53:04

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid (unstable) / bullseye (stable)
Noyau : Linux sid 6.0.0-4-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [RESOLU] le plasma 5.20.5 plante constamment

tu es toujours en recovery ?

d'abord , fais ce que te conseille robert2a .

sinon , :

apt install --reinstall  firmware-amd-graphics amd64-microcode firmware-realtek



pour le recovery , faut activer le réseau :

systemctl restart NetworkManager



pour le tester :

systemctl status NetworkManager

Dernière modification par Debian Alain (31-01-2022 18:55:03)

Hors ligne

Pied de page des forums